.main-section {
    align-items: center;
    z-index: 1;
    position: relative;
}

.overlay {
    content: "";
    background: linear-gradient(90deg, rgb(103, 63, 44) 101.47%, rgb(235 0 41 / 41%) 12%);
    z-index: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.container {
    margin: auto;
}

nav {
    width: 100%;
}

nav > span {
    display: table;
    margin: 0 auto;
}

a.active {
    box-shadow: 2px 1.5px #2e9483;
}

.main-section .form {
    background: rgba(255, 255, 255, 0.1);
    border: 3px solid #fff;
    border-radius: clamp(20px, 2.1vw, 40px);
    padding: clamp(20px, 3.15vw, 60px);
    z-index: -1;
}

.main-section .title {
    font-weight: 700;
    font-size: clamp(13px, 0.84vw, 16px);
    line-height: 100%;
    color: #2e9483;
    margin-bottom: clamp(7px, 0.68vw, 13px);
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: clamp(7px, 0.53vw, 10px);
}

.main-section .heading {
    font-weight: 700;
    font-size: clamp(25px, 2.1vw, 40px);
    color: #fff;
    margin-bottom: clamp(20px, 2.36vw, 45px);
}

.form-control,
.form-select {
    border-radius: 12px;
}

.ul-btn {
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: clamp(7px, 0.53vw, 10px);
    height: clamp(45px, 2.94vw, 56px);
    padding: 0 clamp(10px, 0.84vw, 16px);
    font-weight: 700;
    font-size: clamp(13px, 0.84vw, 16px);
    text-transform: uppercase;
    position: relative;
    border: 1px solid #2e9483;
    background-color: #2e9483;
    color: #fff;
    transition: 0.4s ease;
}

.ul-btn i {
    background-color: #fff;
    color: #2e9483;
    width: clamp(22px, 1.52vw, 29px);
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-size: clamp(9px, 0.63vw, 12px);
    transition: all 0.3s ease;
}

.ul-btn:hover {
    background-color: #fff;
    color: #2e9483;
}

.ul-btn:hover i {
    background-color: #2e9483;
    color: #fff;
}

.ul-blog {
    background: rgba(255, 255, 255);
    box-shadow: 0px 10px 40px rgba(1, 15, 28, 0.15);
    border-radius: 40px;
    padding: clamp(14px, 1.05vw, 20px);
}

.ul-blog-img {
    margin-bottom: clamp(23px, 1.58vw, 30px);
    position: relative;
}

.ul-blog-img img {
    border-radius: 15px;
    width: 100%;
    height: 300px;
    object-fit: cover;
    aspect-ratio: 330 / 260;
}

.ul-blog .date {
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #2e9483;
    border-radius: 5px;
    width: max-content;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    color: #fff;
    padding: clamp(1.5px, 0.24vw, 4.5px) clamp(7px, 0.53vw, 10px);
    font-size: clamp(30px, 0.74vw, 25px);
}

.ul-blog-txt {
    padding: 0 clamp(7px, 0.53vw, 10px);
}

.ul-blog-infos {
    display: flex;
    align-items: center;
    gap: clamp(10px, 0.79vw, 15px);
    font-size: clamp(13px, 0.84vw, 16px);
    font-weight: 400;
    margin-bottom: clamp(8px, 0.53vw, 10px);
    color: #5C6574;
}

.ul-blog-info {
    display: flex;
    align-items: center;
    gap: clamp(7px, 0.53vw, 10px);
    line-height: 1;
}

.ul-blog-title {
    font-weight: 700;
    font-size: clamp(17px, 1.05vw, 20px);
    line-height: 1.4;
    display: inline-block;
    transition: 0.4s ease;
    background-color: #68412d;
    color: #ffff;
    padding: 5px;
    border-radius: 8px;
    width: 80%;
    margin: auto;
    margin-bottom: 10px;
    text-align: center;
}

.ul-blog-title i {
    margin-inline: 10px;
}

a:hover {
    color: #2e9483;
}

a {
    text-decoration: none;
    display: inline-block;
    color: #000;
}

.ul-footer-bottom {
    padding: clamp(14px, 1.16vw, 22px) 0;
    background-color: #2e9483;
}

.ul-container {
    --container-space-x: 30px;
    max-width: calc(clamp(940px, 61.48vw, 1170px) + var(--container-space-x));
    padding-left: calc(var(--container-space-x) / 2);
    padding-right: calc(var(--container-space-x) / 2);
    margin: auto;
}

.ul-footer-bottom-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.ul-footer-bottom .copyright-txt {
    margin-bottom: 0;
    font-size: clamp(13px, 0.84vw, 16px);
    color: rgba(255, 255, 255, 0.9);
}

.ul-footer-bottom-nav {
    display: flex;
    gap: clamp(15px, 1.58vw, 30px);
}

.ul-footer-bottom a {
    color: rgba(255, 255, 255, 0.9);
    font-size: clamp(13px, 0.84vw, 16px);
}

.ul-blogs-vectors > * {
    position: absolute;
    z-index: -1;
}

.ul-blogs-vectors .vector-1 {
    left: 0;
    bottom: 0;
    max-width: clamp(116px, 8.2vw, 156px);
}

.ul-blogs-vectors .vector-2 {
    right: 0;
    top: 63px;
    max-width: clamp(227px, 16.34vw, 311px);
}

.ul-nav {
    position: relative;
    background-color: #e3e3e163;
    padding-bottom: 50px;
    border: none;

}

.ul-nav {
    --mask: radial-gradient(67.08px at 50% calc(100% - 90px), #000 99%, #0000 101%) calc(50% - 60px) 0/120px 100%,
    radial-gradient(67.08px at 50% calc(100% + 60px), #0000 99%, #000 101%) 50% calc(100% - 30px)/120px 100% repeat-x;
    -webkit-mask: var(--mask);
    mask: var(--mask);
    border: none;
}


.bg-white.active {
    color: #2e9483 !important;
}

.text-danger,
.text-success{
    color: #2e9483 !important;
}


@media screen and (max-width: 900px){

    .ul-btn {
        font-size: clamp(10px, 0.84vw, 16px);
    }

    .ul-blog .date{
        font-size: 20px;
        bottom: -15px;
    }

}
